# Empty CSS file for your own CSS/*Best Homepage*/

	/*THIS IS FOR THE DESKTOP*/

html{height:100%;margin:0px;}
body{
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	margin:0;
	padding:0;
	height:100%;
	text-align:left;
	letter-spacing:1px;
	background-color:#ffffff;
	text-align:left;
	color:#000;
	font-size:92px;
}

.gallery{
	padding-left:7.5%;
	padding-right:7.5%;
	}

.gallery img{
	margin-bottom:7.5%;
	}
	
#close{
		position:absolute; 
		width:50px; 
		height:20px;
		right:30px; 
		top:-160px; 
		text-align:right;
		z-index:999;
		}
   
/*text*/
h1,h2,p,a{color:#202020;}
h1{font-size:100%;position:absolute;z-index:-10;left:50%;line-height:100px;margin-top:-50px;color:white;text-align:center;}
h1 span{position:relative;top:9px;}
h2{font-size:34px;text-align:left;line-height:27px;}
h2.one{letter-spacing:16;}
h2.three{letter-spacing:5;line-height:26px;}

p,a{font-size:12px;line-height:18px;}
a{cursor: pointer; cursor: hand;text-decoration: none;}
div{padding:0;margin:0;}
a:hover{color:#A90101;}

h3 {
		color:#666;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		letter-spacing:1px;
		font-style:normal;
		font-weight:300;
		}
		a {
			color:#666;
			text-decoration:none;
			}
			
		a:hover {
			color:#ccc;
			text-decoration:none;
			}		

#close{
		position:absolute; 
		width:50px; 
		height:20px;
		right:30px; 
		top:20px; 
		text-align:right;
		}
		
/*Best Homepage*/
div.images{width:100%;overflow:hidden;display:block;position:relative;}
div.images > img{width:auto;display:block;margin:auto;clear:both;pointer-events: none}

div.footer{margin:auto;border-bottom:solid 1px #202020;overflow:hidden;padding-top:30px;padding-bottom:80px;box-sizing:border-box;margin-top: 30px;}
div.footer > div{float:left;}
div.links{ margin-left:200px; margin-top:-100px}
div.footer > div.info{width: 210px;margin-left:0px;margin-right:40px;}

@media only screen
and (max-width: 770px){
	div.footer > div {clear:both;}
	div.footer > div.info{margin:30px 0px;}
}

@media only screen  
and (max-width: 1200px) {
	img{width:100% !important;height:auto !important;}
}